NetBSD-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Available options for managing mfi(4) with NetBSD 6.0? (Linux MegaCli)

On 14 Dec 2012, at 11:05 , Manuel Bouyer <> 

> Did you install ? I didn't and it works without it. Maybe
> the /sys access comes from it ?

Yes, I installed it because when I remove libsysfs, it says:

OSSpecificInitialize: Failed to load Please ensure 
that libsfs is present in the system.
The dependent library not available. Please contact
LSI for distribution of the package

For linux compat, I installed only suse_base-10.0nb6. Am I wrong ?

thank you for your time :-)


Home | Main Index | Thread Index | Old Index